/*
** 1998-12-19 -	Header for the DpHide command implementation.
** 1999-03-15 -	Renamed when I added the recenter command.
*/

int	cmd_dphide(MainInfo *min, DirPane *src, DirPane *dst, CmdArg *ca);
int	cmd_dprecenter(MainInfo *min, DirPane *src, DirPane *dst, CmdArg *ca);
